{
  "model": {
    "type": "minecraft:condition",
    "property": "minecraft:component",
    "predicate": "minecraft:enchantments",
    "value": [
      {
        "enchantments": "minecraft:unbreaking",
        "levels": 3
      },
      {
        "enchantments": "minecraft:mending"
      }
    ],
    "on_true": {
      "type": "minecraft:model",
      "model": "cit_new:item/tools/brush/ub_mending"
    },
    "on_false": {
      "type": "minecraft:condition",
      "property": "minecraft:component",
      "predicate": "minecraft:enchantments",
      "value": [
        {
          "enchantments": "minecraft:mending"
        }
      ],
      "on_true": {
        "type": "minecraft:model",
        "model": "cit_new:item/tools/brush/mending"
      },
      "on_false": {
        "type": "minecraft:condition",
        "property": "minecraft:component",
        "predicate": "minecraft:enchantments",
        "value": [
          {
            "enchantments": "minecraft:unbreaking",
            "levels": 3
          }
        ],
        "on_true": {
          "type": "minecraft:model",
          "model": "cit_new:item/tools/brush/ub"
        },
        "on_false": {
          "type": "minecraft:model",
          "model": "minecraft:item/brush"
        }
      }
    }
  }
}